export const SECRET_KEY = 'bGV0IGRvIGl0IGZvciBlbmNyeXRo'
export const STORE_KEY = 'dXNlciBsb2dpbiBpbmZv'
export const LOGIN_KEY = '7fo24CMyIc'
export const VIEWDATA = Object.freeze(
  new Proxy(
    { list: 'list', grid: 'grid' },
    {
      get: (target, prop) => target[prop] ?? 'list',
    },
  ),
)
